Posts by author: Jasper Martijn

How to Secure Your Website Against Vulnerable Plugins

WordPress has recently deleted 10 highly insecure plugins from its plugin repository. These plugins were developed for the WooCommerce e-commerce platform and have already been uploaded to approximately 20,000 WordPress installations. While these plugins can no longer be downloaded from the repository, they are not automatically disabled and are most likely still running on all the aforementioned WordPress installations.

Read more

About Jasper Martijn

Author avatar